curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/deceased \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"date_of_birth": "2023-12-25",
"date_of_death": "2023-12-25",
"middle_name": "<string>",
"ssn": "123456789",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "jsmith@example.com",
"verification_level": "level_0"
}
'{
"data": {
"full_name": "John Jonas Johnson",
"first_name": "John",
"middle_name": "Jonas",
"last_name": "Johnson",
"date_of_birth": "1940-03-15",
"date_of_death": "2025-10-01",
"ssn": "***-**-1234",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "jane@example.com",
"verification_level": "level_2"
}
}Partially update the deceased person’s information.
curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/deceased \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"first_name": "<string>",
"last_name": "<string>",
"date_of_birth": "2023-12-25",
"date_of_death": "2023-12-25",
"middle_name": "<string>",
"ssn": "123456789",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "jsmith@example.com",
"verification_level": "level_0"
}
'{
"data": {
"full_name": "John Jonas Johnson",
"first_name": "John",
"middle_name": "Jonas",
"last_name": "Johnson",
"date_of_birth": "1940-03-15",
"date_of_death": "2025-10-01",
"ssn": "***-**-1234",
"address": {
"address1": "123 Main Street",
"address2": null,
"city": "Salt Lake City",
"state": "UT",
"zip": "84101"
},
"email": "jane@example.com",
"verification_level": "level_2"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Full SSN (9 digits, no dashes).
"123456789"
Show child attributes
level_0, level_1, level_2, level_3 Deceased info updated.
Show child attributes